.Prod_Specification{
    margin: 30px 0px;
}

.Prod_Specification .specs-table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
}

.Prod_Specification .spec-row:nth-child(odd) {
  background: #DBE2EB;
}

.Prod_Specification .spec-row:nth-child(even) {
  background: #EFF4FF;
}

.Prod_Specification .spec-col {
    padding: 12px 20px;
    border-right: 1px solid #9aa1a9;
    text-wrap-mode: nowrap;
}

.Prod_Specification .spec-col:last-child {
  border-right: none;
}

.Prod_Specification .label {
  font-weight: 600;
  font-size: 15px;
  color: #202020;
  margin-right: 6px;
}

.Prod_Specification .value {
  font-weight: 600;
  font-size: 15px;
  color: #202020;
}